1. Herzlich willkommen bei WPDE.org, dem grössten und ältesten deutschsprachigen Community-Forum rund um das Thema WordPress. Du musst angemeldet oder registriert sein, um Beiträge verfassen zu können.
    Information ausblenden

Benötige mal diese Datei?

Dieses Thema im Forum "Allgemeines" wurde erstellt von Kalle, 13. Oktober 2004.

  1. Kalle

    Kalle Member

    Registriert seit:
    8. September 2004
    Beiträge:
    11
    Zustimmungen:
    0
    Hallo,

    im aktuellen Download fehlt anscheinend die xmlrpc.php Datei. Da ich keine ältere Version von Wordpress mehr habe, muß ich mal fragen. Benötige ich diese überhaupt, oder kann ich diese auch aus der Betaversion 2004-10-11 nehmen.

    Vielleicht ist ja jemand so nett und kann mir diese dann als Download zur Verfügung stellen.
     
  2. Olaf

    Olaf WPDE-Team
    Mitarbeiter

    Registriert seit:
    3. September 2004
    Beiträge:
    2.734
    Zustimmungen:
    23
    alte Versionen

    Hallo,

    Nein! Archivierte WP-Versionen findest du hier:
    http://wordpress.org/beta/archive/

    Schau mal in deine Nachrichten...
     
  3. Kalle

    Kalle Member

    Registriert seit:
    8. September 2004
    Beiträge:
    11
    Zustimmungen:
    0
    Hi,

    hab Dank :wink: für deine schnelle Hilfe.
     
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden